Wasco Frontend Issues - Bug #11407

Home --> Projects in Progress --> Vieux Fort Water Supply Redevelopment Project --> If | deactivate
this section from the backend, the frontend design should not be a mess, but currently, that is
happening on deactive

11/06/2024 03:22 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

If | deactivate this section from the backend, the frontend design should not be a mess, but currently, that is happening on deactive

See attached screenshot:
History
#1 - 11/13/2024 05:12 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/18/2024 06:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
